Android 2019 - Amazon Fire TV Cube - AMLogic S922Z
#43
(2020-01-28, 07:34)fritsch Wrote: I don't recommend the shitty version for any device as it might harm your hearing.

The most modern cube will work with fritschfiretv just fine, I also only recommend that over standard Leia cause it fixes some issues cause of legacy hacks for old and broken firmwares in Leia itself that we already dropped in matrix. The current cube has a nice and well working firmware. Besides TrueHD everything works.

If you have a device that is cripled, e.g. no dts support whatever you need to workaround this broken FW with the shitty version, on your own risk.

Thank you for your reply. I'll try this: kodi-20200125-562cefc1-fritschfiretv-armeabi-v7a.apk on both.
Reply


Messages In This Thread
RE: 2019 - Amazon Fire TV Cube - AMLogic S922Z - by flokic - 2020-01-29, 02:28


Logout Mark Read Team Forum Stats Members Help
2019 - Amazon Fire TV Cube - AMLogic S922Z0
This forum uses Lukasz Tkacz MyBB addons.